.control-tab {
	position: relative;

	background-color: var(--c-bg);
	border: 2px solid var(--c-grey);
	border-radius: 10px;

	opacity: 0.7;

	transition: 0.3s;
}

.control-tab_active,
.control-tab:hover,
.control-tab_active .control-tab__bubble,
.control-tab:hover .control-tab__bubble {
	opacity: 1;
	border-color: var(--c-main_dark);
	box-shadow: 0 0 10px var(--c-main_dark);
}

.control-tab__bubble {
	position: absolute;
	top: -7px;
	right: -7px;

	padding: 3px 7px;

	background-color: var(--c-bg);
	font-size: 11px;
	font-weight: 700;
	border-radius: 50%;

	border: 2px solid var(--c-grey);

	transition: 0.3s;
}

.control-tab:hover .control-tab__bubble {
	color: var(--c-main_dark);
	text-shadow: 0 0 10px var(--c-main_dark);
}

.control-tab__button {
	padding: 7px 20px 7px 15px;
}

.control-tab:hover .control-tab__button {
	color: var(--c-main_dark);
}
